Subject: El Paso / CitrusNet Response
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 30 Dec 1999 06:38:00 -0800 (PST)

To get this process moving El Paso (EPECC) suggests that we draft an MOU, I 
fully concur.  The attached EPECC MOU is based on our PetroNet MOU Draft, 
with some minor changes.  This MOU lays out the numbers they need to get to, 
as well as the terms and conditions. The xl attachment simply lays out the 
construction cost of their system.  Lets get together Tuesday and discuss 
this.  EARLY!!!